Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591 - possibly incorrect autoboot.bat
Summary: possibly incorrect autoboot.bat
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 11:03 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-28 20:54:48 UTC


Attachments (Terms of Use)

Description borgia 1998-12-26 11:03:52 UTC
autoboot.bat appears to point to the correct initrd image:
instead of pointing to the file in the same dir as the
kernel image, it points to somewhere in /misc/src...

Comment 1 David Lawrence 1998-12-28 20:54:59 UTC
Thank you for the suggestion. We will consider this for future
releases.


Note You need to log in before you can comment on or make changes to this bug.